PNGSPLIT(1)

NAME
pngsplit - manual page for pngsplit 1.0

SYNOPSIS
pngsplit [options] pngfile [pngfile [...]]

DESCRIPTION
pngsplit, version 1.0 of 31 October 2020, by Greg Roelofs.

Split a PNG, MNG or JNG file into individual, numbered chunks (filenames "foo.png.0000.sig", "foo.png.0001.IHDR", etc.).

This software is licensed under the GNU General Public License. There is NO warranty.

OPTIONS

-force
    overwrite existing output files

-verbose
    print more status messages (synonym: -noquiet)

SEE ALSO
pngcheck(1), png-fix-IDAT-windowsize(1)